MUFFIN-MESSAGE(1)

NAME
MUFFIN-MESSAGE - a command to send a message to Muffin

SYNOPSIS
MUFFIN-MESSAGE [restart|reload-theme|enable-keybindings|disable-keybindings]

DESCRIPTION
This manual page documents briefly the muffin-message. This manual page was written for the Debian distribution because the original program does not have a manual page.

muffin-message send a specified message to muffin(1).

OPTIONS

restart
    Restart muffin(1) which is running.

reload-theme
    Reload a theme which is specified on gsettings database.

enable-keybindings
    Enable all of keybindings which is specified on gsettings database.

disable-keybindings
    Disable all of keybindings which is specified on gsettings database.

SEE ALSO
muffin(1)

AUTHOR
This manual page was written by Akira TAGOH <tagoh@debian.org>, for the Debian GNU/Linux system (but may be used by others).